package com.hh.lib_face.event;

import java.util.HashMap;
import java.util.Map;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/8/28
 **/
public class RequestThreeElementsEvent {
    private Map<String, Object> map;
    private String url;

    public RequestThreeElementsEvent() {
    }

    public RequestThreeElementsEvent(Map<String, Object> map, String url) {
        this.map = map;
        this.url = url;
    }

    public Map<String, Object> getMap() {
        return map;
    }

    public void setMap(Map<String, Object> map) {
        this.map = map;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
